// CodeBreakerDoc.h : interface of the CCodeBreakerDoc class
//


#pragma once


class CCodeBreakerDoc : public CDocument
{
protected: // create from serialization only
	CCodeBreakerDoc();
	DECLARE_DYNCREATE(CCodeBreakerDoc)

// Attributes
public:

// Operations
public:

// Overrides
public:
	virtual BOOL OnNewDocument();
	virtual void Serialize(CArchive& ar);

// Implementation
public:
	virtual ~CCodeBreakerDoc();
#ifdef _DEBUG
	virtual void AssertValid() const;
	virtual void Dump(CDumpContext& dc) const;
#endif

protected:

// Generated message map functions
protected:
	DECLARE_MESSAGE_MAP()
};


